crowdyStudioSetProviderConsent
Record (or revoke) the caller's consent for their project source in this app to be sent to a model provider through the platform's metered endpoint under ZDR / no-collection routing. Idempotent. Requires 'use_studio_agent'. SIDE EFFECT: enables (or disables) POST /v1/model/chat/completions for this player and app.
crowdyStudioSetProviderConsent(
input: SetCrowdyStudioProviderConsentInput!
): CrowdyStudioProviderConsent!
Arguments
crowdyStudioSetProviderConsent.input ● SetCrowdyStudioProviderConsentInput! non-null input
Type
CrowdyStudioProviderConsent object
Whether this player has accepted that their Crowdy Studio project source may be sent to a model provider (under the platform ZDR / no-collection routing) for this app.